{
  "path": "spacesuit_parts/body_suits/body_exotic",
  "recipe": {
    "inputs": {
      "phase_alloy": 4,
      "dimensional_alloy": 2,
      "sentient_core_circuit": 1
    },
    "output": {
      "body_exotic": 1
    },
    "craft_time_seconds": 220
  },
  "craft": {
    "type": "spacesuit_parts",
    "subCategory": "misc",
    "id": "spacesuit_parts:misc:spacesuit_parts_body_suits_body_exotic"
  }
}